Credit Unions-Report Section - Bug #698

Credit Unions-->Go with Add relationship-->fill all the information-->Click on Save
Information-->unable to click on this save button, so that can't save this information

10/05/2021 11:12 AM - arti saraswat

Status:
Priority:
Assignee:
Category:

Target version:

Closed
High
Manessh p

Admin panel

Start date:

Due date:

% Done:
Spent time:

10/05/2021

0%
0.00 hour
Description

Credit Unions-->Go with Add relationship-->fill all information-->try to attached MP4 in resume-->system throws error-->now, then do

not select anything Click on Save Information-->unable to click on this save button, so that can't save this information

See attached screenshot
clipboard-202110051110-gswcf.png

History

#1 - 10/05/2021 11:19 AM - arti saraswat

- Priority changed from Urgent to High

#2 - 10/05/2021 11:30 AM - arti saraswat

- Description updated

#3 - 10/05/2021 05:42 PM - Manessh p

- Status changed from New to Resolved

#4 - 10/06/2021 05:06 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,

and it has been found that the issue has been fixed.
